
Synnefo - Feature # 1678

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 11/22/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Merge api and public apps

Description

There is no reason for having two separate apps for the pithos API. We should merge the api and public folders.

History

#1 - 11/24/2011 12:02 pm - Antony Chazapis

- Status changed from New to Closed

Closed at revision ebb54b0b36148140dad067e00ee8f77900086e89.

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.0)

#3 - 02/08/2013 07:00 pm - Vangelis Koukis

- Category set to Pithos
